.feedback-widget {
    margin: 20px;
  }
  
  .feedback-list {
    display: block;
  }
  
  .feedback-item {
    margin: 5px;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    background-color: #f9f9f9;

    display: none;
  }

  .feedback-item.visible {
    display: block; /* Show feedback items with 'visible' class */

  }
  .feedback-list .feedback-item:nth-child(-n+3) {
      display: block; /* Always show the first 3 feedback items */
  }

  .feedback-list.show-all .feedback-item {
    flex: 1 1 calc(100% - 10px); 
  }
  
  .feedback-name {
    font-weight: bold;
    font-size: 20px;
  }
  
  .feedback-content {
    margin: 10px 0;
  }
  
  .feedback-date {
    color: #777;
    font-size: 0.9em;
  }
  
  .toggle-button {
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #11b7b5;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }